% Run the results script
results;
MAXDEGREE = size(err_house,1)+2;

range = 3:MAXDEGREE;
semilogy(range, err_mgs, 'k-x', range, err_house, 'r-o');
title('Errors');
xlabel('degree');
ylabel('error');
legend('Modified Gram-Schmidt','Householder','Location','NorthWest');
print -depsc errors.eps

figure(2);
semilogy(range, times_mgs, 'k-x', range, times_house, 'r-o');
title('Execution Times');
xlabel('degree');
ylabel('times');
legend('Modified Gram-Schmidt','Householder','Location','NorthWest');
print -depsc times.eps
